mat-list-item {
  color: gray;
  font-weight: bold;
  margin: 1em;
}

mat-icon {
  margin-right: 1em;
}

mat-list-item.active {
  color: #222;

  mat-icon {
    color: lightblue
  }
}

.nav .link {
  color: gray;
  text-decoration: none;
}
.nav .active.link {
  color: #222;
}
